Page MenuHomePhabricator

Performance issues in TimedMediaHandler (tracking)
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal

Details

Reference
bz58083

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:24 AM
bzimport set Reference to bz58083.
ori created this task.Dec 6 2013, 7:40 AM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:37 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:37 PM

@Krinkle maybe better to close this tracking ticket ?

Krinkle closed this task as Resolved.May 8 2019, 1:56 PM
Krinkle claimed this task.

Yep, agreed. It's mostly done and the remaining work has its own tasks already tracked on our radar workboard etc.